<template>
  <div class="item">
    <div class="details">
      <h3>
        <slot name="heading">Source code</slot>
      </h3>
      <slot>
        <ul>
          <li><a href="https://github.com/KirillShoniya" target="_blank" rel="noopener">Main</a></li>
          <li><a href="https://gitlab.com/skm-pub/website/spa" target="_blank" rel="noopener">Website</a></li>
        </ul>
      </slot>
    </div>
  </div>
</template>

<style scoped>
  h3 {
    font-weight: 300;
    padding: 3vh 0;
  }

  .item:before, .item:after {
    display: none;
  }
</style>